#Tue Jul 27 18:33:40 EDT 2010
repositories/http\:__download.eclipse.org_e4_updates_2010/count=1
repositories/http\:__download.eclipse.org_releases_helios/count=1
repositories/http\:__download.eclipse.org_e4_updates_2010/nickname=e4 2010 Updates
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse/provider=
repositories/http\:__download.eclipse.org_releases_helios/nickname=Helios
repositories/http\:__download.eclipse.org_eclipse_updates_4.0/isSystem=false
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
eclipse.preferences.version=1
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/opt/public/eclipse/e4/build/e4/downloads/drops/4.0.0/workspace/builds/I201007271520/src/I20100727-1520/p2temp/equinox.p2.build/sdk.install.linux.gtk.ppc64/eclipse/p2/org.eclipse.equinox.p2.core/cache/
repositories/http\:__download.eclipse.org_eclipse_updates_4.0/uri=http\://download.eclipse.org/eclipse/updates/4.0
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/http\:__download.eclipse.org_e4_updates_2010/enabled=true
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/http\:__download.eclipse.org_releases_helios/isSystem=false
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse/version=1
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse/uri=file\:/opt/public/eclipse/e4/build/e4/downloads/drops/4.0.0/workspace/builds/I201007271520/src/I20100727-1520/p2temp/equinox.p2.build/sdk.install.linux.gtk.ppc64/eclipse/
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse/enabled=true
repositories/http\:__download.eclipse.org_eclipse_updates_4.0/enabled=true
repositories/http\:__download.eclipse.org_releases_helios/uri=http\://download.eclipse.org/releases/helios
repositories/http\:__download.eclipse.org_releases_helios/enabled=true
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse/name=Bundle pool
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse/description=
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse/isSystem=true
repositories/http\:__download.eclipse.org_eclipse_updates_4.0/nickname=The Eclipse Project Updates
repositories/http\:__download.eclipse.org_e4_updates_2010/uri=http\://download.eclipse.org/e4/updates/2010
repositories/http\:__download.eclipse.org_e4_updates_2010/isSystem=false
repositories/file\:_opt_public_eclipse_e4_build_e4_downloads_drops_4.0.0_workspace_builds_I201007271520_src_I20100727-1520_p2temp_equinox.p2.build_sdk.install.linux.gtk.ppc64_eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/http\:__download.eclipse.org_eclipse_updates_4.0/count=1
